
package de.ivu.elect.dokumente.ergebnis.gesamtergebnis;

import de.ivu.elect.business.gebietsbaum.entity.Wahldurchfuehrungsgebiet;
import de.ivu.elect.business.wahl.entity.WahlartErgebnisart;

public class ErgebnisGesamtergebnisTabellarischDocumentZeile extends AbstractErgebnisGesamtergebnisTabellarischDocumentZeile {

  private static final long serialVersionUID = 1L;

  public ErgebnisGesamtergebnisTabellarischDocumentZeile(WahlartErgebnisart ergebnisart, Wahldurchfuehrungsgebiet wahldurchfuehrungsgebiet) {
    super(ergebnisart, wahldurchfuehrungsgebiet);
  }

  @Override
  public ErgebnisGesamtergebnisTabellarischDocumentZeile copy() {
    return copyTo(new ErgebnisGesamtergebnisTabellarischDocumentZeile(ergebnisart, wahldurchfuehrungsgebiet));
  }
}
